This discussion is archived
0 Replies Latest reply: Sep 20, 2012 10:21 AM by 963106 RSS

ssvagent.exe does not always disable next-generation Plug-In

963106 Newbie
Currently Being Moderated
Around half the time running the "ssvagent.exe -high -jpisetup -old" in a vbs after the jre-6u22-windows-i586.exe process stops running
the next generation Plug-In option is not disabled.

I have verified that it does not run until after the Java installtion is complete.

Running "ssvagent.exe -high -jpisetup -old" manually right after installing Java will always disable next generation Plug-In.

Any ideas why it won't always run properly from a script?

Edited by: EthanD on Sep 20, 2012 10:21 AM

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points